/*
Theme Name: Elessi Theme Child
Theme URI: https://elessi.nasatheme.com
Description: This is a child theme for Elessi Theme
Author: NasaTheme team
Author URI: https://nasatheme.com
Template: elessi-theme
Version: 1.0
*/


/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
body .badge.sale-label {
    background-color: #2d8133!important;
}
.tp-bullets.custom .tp-bullet.selected {
    opacity: 1;
	background-color: #423e3e!important;}
#masthead {
    position: relative;
    background-color: transparent;
    padding: 2px 0!important;
}
.nasa-topbar-wrap {
    background: linear-gradient(168deg, rgb(6 6 6) 0%, rgb(0 0 0) 35%, rgb(255 255 255) 100%) !important;
}
marquee.topbar {
    color: #ffffff!important;
}
.service-block.style-3 .service-icon {
    color: #2d8133!important;
}
.client .client-inner {
    text-align: center;
    padding: 0px 80px 35px 80px!important;
}
.nasa-products-special-deal.nasa-products-special-deal-multi-2 .nasa-main-special {border: 1px solid #ebebeb!important;}
h3.nasa-sc-title {
    color: #ffffff!important;
}
span.nasa-text.hide-for-small {
    color: #ffffff!important;
}
.nasa-special-deal-style-multi-wrap .product-deal-special-buttons .nasa-product-grid .add-to-cart-grid {
	background-color: #505450!important;}



.nasa-products-special-deal.nasa-products-special-deal-multi-2 .nasa-list-category a {
    color: #0a0a0a!important;
}
span.woocommerce-Price-amount.amount {
    color: #201f1f!important;
}
.nasa-mini-number {
	background: #2d8133!important;}
.header-icons>li a:hover i {
    color: #2d8133!important;
}
.mini-cart .cart-icon:hover:before {
    color: #2d8133!important;
}
.nasa-slider-deal-vertical-extra-switcher.nasa-nav-4-items .slick-slide.slick-current .item-deal-thumb, .nasa-slider-deal-vertical-extra-switcher.nasa-nav-4-items .slick-slide:hover .item-deal-thumb {
    border-color: #2d8133!important;
}
.price del {
	color: #565555!important;}
.whatsaap2{position: fixed;
    right: 20px;
    bottom: 140px; z-index: 100000000; }
.whatsaap2 {
    -webkit-animation: bounce 3.75s infinite!important;
}
.elementor-element.elementor-element-3bcce52.margin-bottom-5.elementor-widget.elementor-widget-wp-widget-nasa_image {
    width: 180px!important;
}
.products-arrow .icon-next-prev:hover {
    border-color: #2d8133!important;
	background-color: #2d8133!important;}
.product-item .info .name:hover {
    color: #2d8133!important;
}
a:hover, a:focus {
    color: #2d8133!important;
}
button:hover,{background-color: #1a1a1a!important;
    border-color: #0c0c0c!important;}
.bloghome .nasa-info-short {
    min-height: 71px !important;
    color: #1b1d21;
    display: inline-block;
    width: 100%;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    padding-bottom: 30px;
}
.nasa-post-cats-wrap {
    color: #2d8133;
    font-size: 14px!important;
}
.nasa-blog-info-slider.info-wrap {
    border: solid 0.5px #e5dfdf !important;
    padding: 5px 5px 20px 10px;
    min-height: 225px !important;
}
a.nasa-post-date-author-link.hide-for-mobile.nasa-post-read-more {
    /* border: solid 0.5px #bfbfbf !important; */
    padding: 8px;
    border-: 10px !important;
    border-radius: 5px;
    background-color: #000;
    color: white;
}
.nasa-close-sidebar:hover, .nasa-sidebar-close a:hover, .nasa-close-menu-mobile:hover, .nasa-top-cat-filter-wrap-mobile .nasa-close-filter-cat:hover {
    background: #50545000!important;
	border-color: #50545000!important;}
.nasa-meta-categories {
  display: inline-block;
  margin: 0 auto;
    margin-bottom: 0px;
	background: #2f7132!important;}
.nasa-item-img .quick-view:hover {
    background: #2d8133!important;
	border-color: #ffffff;}
span.badge.featured-label {
    background-color: #060606!important;
}
li.slick-active {
    background-color: #6c727c !important;
}
#nasa-footer .footer-light-1 .footer-contact .wpcf7-email {
    border: none;
    border-bottom: 1px solid #e5e1e1;
    padding: 0;
    margin: 5px 0;
    font-weight: 500;
    background-color: #0000007a!important;
	padding-left:5px!important;
}


.woocommerce-MyAccount-navigation.nasa-MyAccount-navigation .woocommerce-MyAccount-navigation-link a:hover:before {
    color: #2d8133!important;
}
.product-info .woocommerce-product-details__short-description {
    color: #363636!important;
    font-size: 100%;
    line-height: 1.4;
    margin-bottom: 20px;
    margin-top: 15px;
    clear: both;
    text-align: justify!important;
}
.safe-checkout.nasa-crazy-box {
    display: none!important;
}
.product-info .entry-title {
    margin: 0;
    word-wrap: break-word;
    font-weight: 800;
    font-size: 150%!important;
	line-height: 1.1;}

.nasa-pagination.style-2 .page-numbers .current {
    background-color: #2d8133;
    color: #fff!important;
}

.nasa-category-horizontal-4 .nasa-cat-thumb img {
    border-radius: 100px!important;
}
.nasa-nav-top > .nasa-nav-arrow:before {
    padding: 8px 8px!important;
    background: #cbc2c28a!important;
}


.term-description {
    text-align: center;
    font-size: 50px!important;
}
/* ******11-2-25***** */
.nasa-static-sidebar {
    display: none !important;
}
.black-window.desk-window, .transparent-window.desk-window, .transparent-mobile.desk-window {
    backdrop-filter: blur(4px);
    display: none !important;
}
/* *** 13-2-2025***** */
.title-align-left .nasa-nav-top > .slick-prev {
    left: auto;
    right: 54px!important;
}/* ***updatae cart***** */
.large-5.columns.mobile-margin-top-20.text-right.rtl-text-left.rtl-left {
    display: none;
}
a.elementor-icon.elementor-social-icon.elementor-social-icon-instagram.elementor-repeater-item-48e01b0 {
    background: radial-gradient(circle at 33% 100%, #fed373 4%, #f15245 30%, #d92e7f 62%, #9b36b7 85%, #515ecf)!important;
}
svg.e-font-icon-svg.e-fab-instagram {
    font-size: 27px!important;
}
svg.e-font-icon-svg.e-fab-facebook {
    font-size: 27px;
}
/* ******dasbord******* */
.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads.is-active {
  display: none!important;
}



@media only screen and (max-width: 480px) {
.nasa-slick-nav.nasa-nav-top > .nasa-nav-arrow {
    visibility: visible;
    opacity: 1;
    margin-top: 20px !important;
    margin-right: -8px!important;
	}
.whatsaap2 {
    position: fixed;
    right: 5px;
    bottom: 190px!important;
    z-index: 100000000;
}
.title-align-left .nasa-nav-top > .slick-prev {
    left: auto;
    right: 34px !important;
}
.nasa-close-sidebar::before, .nasa-sidebar-close a::before, .nasa-close-menu-mobile::before, .nasa-top-cat-filter-wrap-mobile .nasa-close-filter-cat::before {
    color: #ffffff !important;
    margin-left: 256px;
    background-color: red;
    background: #2d8133;
    border: 1px solid #e8e8e8;
    width: 45px;
    height: 45px;
    border-radius: 50%!important;
}

}



.homedata .product-img { max-height: 276px!important; }
.homedata .product-img img {  max-height: 276px!important;  }

.nasa-close-sidebar:before, .nasa-sidebar-close a:before, .nasa-close-menu-mobile:before, .nasa-top-cat-filter-wrap-mobile .nasa-close-filter-cat:before {
    text-indent: 0;
    font-family: "nasa-font"!important;
    content: "\7a";
    text-align: center;
    line-height: 44px;
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: 0;
    top: 0;
    right: 0;
    color: #ff7c7c!important;
}
.nasa-close-sidebar::before, .nasa-sidebar-close a::before, .nasa-close-menu-mobile::before, .nasa-top-cat-filter-wrap-mobile .nasa-close-filter-cat::before {
    color: #333333 !important;
}

/* ****30-5-2025 loging****** */
 
 @media all and (min-width: 480px) {
	 .aksdestop {
    display: none !important;
} }
@media all and (max-width: 480px) {
    .ns-sub-account {
    display: none;
}
 
}

